Bug 1121439 - Ensure installation instructions for everything in docs is up to date
Summary: Ensure installation instructions for everything in docs is up to date
Keywords:
Status: ASSIGNED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 6.4.0
Assignee: Tomas Sykora
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-21 01:09 UTC by Misha H. Ali
Modified: 2015-01-22 11:13 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Misha H. Ali 2014-07-21 01:09:41 UTC
Description of problem:

Look into the whole docs suite and update installation instructions where required to ensure no outdated information is present.

Comment 2 Tomas Sykora 2014-10-08 10:34:22 UTC
I will take care about this issue. 
It looks like something exactly for me :)

Misha, if you somehow already proceed with this, let me know please.

Comment 3 Tomas Sykora 2014-12-04 11:07:31 UTC
This has to wait for January once I am back from PTO.
Can't handle it before my PTO (starting December 11th).

If it is a problem, we will need to re-assign this BZ.
Thanks for understanding.

Comment 4 Tomas Sykora 2015-01-06 12:35:39 UTC
Heads up in order not to forget!!

GSG doc: 
Chapter 6. Run Red Hat JBoss Data Grid JAR Files with Maven

Will need to update versions of final jars included in distro. 

Will be most probably 6.2.0.Final-redhat-1

Comment 5 Tomas Sykora 2015-01-22 11:13:09 UTC
Most of this bug was directly fixed by changes for other bugzillas. Mainly uber-jar installations etc. 
Other areas was also updated - 6.3 to 6.4 etc. 

Will try to look for some other places that we might miss but I suppose after whole-doc-qe last week this is not highly probable that I will find something.


Note You need to log in before you can comment on or make changes to this bug.